Description: Remove privacy breach in doc
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2019-09-18

--- python-os-win-4.3.2.orig/README.rst
+++ python-os-win-4.3.2/README.rst
@@ -2,9 +2,6 @@
 Team and repository tags
 ========================
 
-.. image:: https://governance.openstack.org/tc/badges/os-win.svg
-    :target: https://governance.openstack.org/tc/reference/tags/index.html
-
 .. Change things from this point on
 
 ======
